:root{
    --mainColor : #1089ff;
    --secColor: hsl(0, 0%, 0%);
    --parColor: #ffffff;
    --redColor:#f00;
  }
  
  *{
    box-sizing: border-box;
  }
 
  html,
  body {
 
    position: relative;
    height: 100%;
    margin: 0;
    padding: 0;
  }
  
  body {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;

  }
  
  /* start social */

  .conect {
    padding-top: 5px;
    max-height: 1020px;
    border-bottom: 2px solid var(--mainColor);
  }
  
  .conect .ico li a{
    color: var(--mainColor);
    margin-left: 10px;
  }

   .ico ul{
    margin: 0;
    padding: 0;
  }
  


   .ico ul li{
  
    display: inline-block;

  
  }
 
   .ico ul li a{
    text-decoration: none;
    color: var(--secColor);
    cursor: pointer;
    font-weight: bold;
  
  }
  
   .ico ul li a i{
    font-size: 15px;
    margin-right: 7px;
  }

  .opp {
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
    display: flex;
    justify-content: end;
    align-items: flex-end;
    z-index: 1000;
  }

 .opp ul #liOne{
   width: 120px;
   height: 30px;
   box-shadow: 0px 0px 10px #8d9094;
   font-weight: 600;
   cursor: pointer;
 }

 .ggg li .aaa{
   text-decoration: none;
   color: var(--secColor);
   transition: all .5s;
 }
 .ggg li:hover .aaa{
  text-decoration: none;
  color: var(--parColor);
}

#uy{
  display: none;
}

.ggg .li2{
  width: 120px;
   height: 30px;
   padding-left: 15px;
   color: var(--redColor);
   text-align: left;
   position: relative;
   transition: all .5s;
}

 .ggg .li2:hover{
  background-color: var(--secColor);

}

 .opp ul #liOne .lip1{
  width: 100%;
  text-align: left;


  
}




  /* End social */
  
  /* Start Navigation */
  
  .navbar {
    background-color: var(--mainColor);
    color: #ffffff;
    padding: 0 !important;
    -webkit-position: sticky;
    position: sticky !important;
    top: 0;
    border-bottom: 2px solid var(--mainColor);
    z-index: 10;
  }
  
  
  nav .nav-img{
    height: 60px;
    width: 150px;
    padding: 0;
    margin: 0;
  }
  

  
  nav .navbar-nav a{
    color: var(--parColor);
    transition: .5s ease-in-out;
    margin-left: 20px;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    transform: scale(1);
    
  }
  
  nav .navbar-nav a:first-child{
    margin-left: 0;
  }
  
  
  nav .navbar-nav a:hover{
    transform: scale(.8);
    color:var(--redColor);
  }
  .navbar-toggler{
    color: var(--redColor);
  }

  @media (max-width: 992px){
   
  nav .navbar-nav a{
    width: 200px;
    color: var(--parColor);
    transition: .5s ease-in-out;
    margin-left: 0;
    margin-bottom: 15px;
    text-decoration: none;
    font-weight: bold;
  }
 
  nav .navbar-nav a:first-child{
    margin-top: 15px;
  }
  
  .navbar {
    color: #ffffff;
    padding: .5rem 1rem !important;
  }
}


.activee{
  color: var(--redColor) !important;
}

/* End Navigation */


  
  /* Start slider */
  .swiper-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .swiper-slide {
    background-size: cover;
    background-position: center;
  }

  .gallery-top {
    height: 80%;
    width: 100%;
  }

  .gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
  }

  .gallery-thumbs .swiper-slide {
    height: 100%;
    opacity: 0.4;
  }

  .gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
  }
   
.carousel-caption{
    z-index: 5;
}
 .carousel-caption h5{
  font-size: 45px;
 letter-spacing: 2px;
 position: relative;
 bottom: 288px;
}

 .shreet{
  height: 40px;
  background-color: var(--parColor);
  color: var(--mainColor);
  margin: 0;
  padding-top: 5px;
  font-size: 18px;
  font-weight: bold;
  
  z-index: 3;
}

  /* End slider */

  /* start About */

  .about{

    margin: 5vh 0 5vh 0;
    box-shadow: 0px 0px 10px #8d9094;
    padding: 10px 10px 10px 10px;
    position: relative;
  }

  .about .litter,
  .about .imgg{
    min-height: 65vh;
    box-shadow: 0px 0px 10px #8d9094;
    border-radius: 5%;
    padding: 10px 10px 10px 10px;
  }

  .about .litter{
    padding-left: 35px;
    position: relative;
  }

  
  .about .imgg{

    position: relative;
  }

  .about .imgg img{
    max-width: 98%;
    border-radius: 5%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .about p{
    color: var(--secColor);
  }

  
  .about p span{
    color: var(--mainColor);
    
  }

  .about .one,
  .about .threes{
    line-height: 2;
  }

  /* End About */

/* ************************************************************************** */

/* Start Image Gallery */

.image-galary{

    position: relative;
}
.image-galary .hh{
    height: 300px;
    margin-bottom: 15px;
    position: relative;
    box-shadow: 0px 0px 10px #8d9094;
    padding: 10px 0 10px 10px;
    border-radius: 5%;
    position: relative;

}

.image-galary .hh .img-box{
    height: 280px;
    min-width: 98%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5%;
}

.image-galary .hh .img-box span{
    width: 85px;
    height: 30px;
    background-color: var(--redColor);
    color: var(--parColor);
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 5;
    transition: all .5s;
}

.image-galary .hh:hover .img-box span{
  background-color: var(--secColor);
  color: var(--parColor);
}

.image-galary .hh .img-box img{
    height: 280px;
    min-width: 100%;
    transition: transform 2s;
    transform: scale(1);

}
.image-galary .hh:hover .img-box img{
    height: 280px;
    transform: scale(1.2);
}
.image-galary .hh .details{
  
    position: absolute;
    top: 20px;
    left: 15px;
    right: 15px;
    bottom: 20px;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 5%;
    transform: scaleY(0);
    transition: transform .5s;

}
.image-galary .hh:hover .details{
    transform: scaleY(1);
}


.image-galary .hh:hover .details .content{
    
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: var(--parColor);
}


.img-gallery .hh .drtails .content h2{
  margin: 0;
  padding: 0;
  font-size: 20px;
  color: var(--mainColor);
  text-transform: capitalize;
}
.img-gallery .hh .drtails .content p{
  margin: 10px 0 0;
  padding: 0;
  line-height: 1.6;
  text-transform: capitalize;
}

.image-galary .hh .details .content a{
margin-top: 5vh;
color: var(--secColor);
text-decoration: none;
font-size: 16px;
font-weight: bold;
border-bottom: 2px solid var(--redColor);
line-height: 2;

}

.image-galary .hh:hover .details .content h2{
    margin: 0;
    padding: 0;
    font-size: 20px;
    color: var(--redColor);
    text-transform: capitalize;
}
.image-galary .hh:hover .details .content p{
    margin: 10px 0 0;
    padding: 0;
    line-height: 1.6;
    text-transform: capitalize;
}

.image-galary .hh:hover .details .content a{

  padding: 4px 7px;
  background: none;
  color: var(--redColor);
  cursor: pointer;
}


/* End Image Gallery */

/* ************************************************************************** */

/* sTART CAOTION */

.caption {
  height: 200px;
  width: 100%;
  margin-top: 5vh;
  padding: 5vh 0;
  background-image: url(../img/9.jpg);
  background-size: cover;
  height: auto;
  position: relative;

}
.caption .overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color:var(--mainColor);

}


.caption h2 {
  font-weight: bold;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: var(--parColor);
  z-index: 6;
}

.caption p {
  font-size: 18px;
  font-weight: bold;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: var(--parColor);
  word-spacing: 2px;
  z-index: 7;
}

.caption .btnn{
  padding: 4px 7px;
  background: none;
  border: 2px solid var(--parColor);
  color: var(--parColor);
  border-radius: 10px;
  font-size: 16px;
  font-weight: bold;
  transition: all .5s;
  position: relative;
  z-index: 2000;
}

.caption .btnn::before{
  content:'';
  position: absolute;
  background-color: #fff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 0%;
  transition: width .7s;
  z-index: -1;
}
.caption .btnn:hover{
  color: var(--mainColor);
  border-color: transparent;
}
.caption .btnn:hover::before{
 width: 100%;
 border-radius: 10px;
}


@media (max-width: 768px){
  .caption p {
    font-size: 15px;
  
  }

  .caption h2 {
    font-size: 30px;
  }
  
}

.caption .sas{
  background-color: var(--redColor) !important;
}
/*END CAPTION */

.sata{
  position: fixed ;
  bottom: 50px;
  right: 30px;
  z-index: 55;  
  background-color: var(--redColor) !important;
  outline: none;
  color: #fff !important;
  font-weight: bold;
  transition: all .8s !important;
}


.sata:hover{
 
  background-color: var(--secColor) !important;


}

/*Start footer */

footer{
  max-height: 1200px;
  width: 100%;
  background-image: url(../img/77.jpeg);
  background-size: cover;
  position: relative;
}

footer .overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 2;
}

.fote .se{
color: var(--redColor);
}
.fote  .se a{
  text-decoration: none;
  color: var(--redColor);
}


.fote  .toole{
  position: relative;
  z-index: 7;
}

.fote  .sw{
  width: 100%;

}

.fote  .sw ul{
  margin: 0;
  padding: 0;
}

.fote  .sw ul li{
  width: 35px;
  height: 35px;
  display: inline-block;
  border-radius: 5px;
  position: relative;
  transition: all 1s;
}


.fote  .sw ul li:nth-of-type(1){
  border: 1px solid #385898 ;
}

.fote  .sw ul li:nth-of-type(2){
  border: 1px solid #92157d ;
}

.fote  .sw ul li:nth-of-type(3){
  border: 1px solid #ff0000 ;
}

.fote  .sw ul li:nth-of-type(4){
  border: 1px solid #1da1f2 ;
}

.fote  .sw ul li:nth-of-type(5){
  border: 1px solid #ff0000 ;
}



.fote  .sw ul li:nth-of-type(1):hover{
  background-color: #385898;
  border: none;
}

.fote  .sw ul li:nth-of-type(2):hover{
  background-color: #92157d;
  border: none;
}

.fote  .sw ul li:nth-of-type(3):hover{
  background-color: #ff0000;
  border: none;
}

.fote  .sw ul li:nth-of-type(4):hover{
  background-color: #1da1f2;
  border: none;
}

.fote  .sw ul li:nth-of-type(5):hover{
  background-color: #ff0000;
  border: none;
}


.fote  .sw ul li a{
  margin: auto auto;
 color: var(--parColor);
 cursor: pointer;
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);

}

.fote  .sw ul li a i{
  font-size: 18px;
  color: var(--parColor);
}

.fote  .dos a{
  text-decoration: none;
  color: var(--parColor);
}


.fote  .dos i{
  color: var(--mainColor);
  font-size: 24;
}

.fote  .dos .word a:last-child{
  color: var(--redColor);
}

.fote  .form-group{
  width: 100%;
  
}

.fote  .form-group input{
  width: 306px;
  height: 40px;
  background: none;
  color: var(--parColor);
  padding: 0 8px 0;
  border: none;
  outline: none;
  border: 1px solid var(--mainColor);

}
.fote  .form-group .nncc{
  transition: all 1s !important;
}

.nncc:hover{
 
  border-radius: 30px;
  border: 2px solid var(--redColor) !important;
}

.fote  .form-group .ytyt:focus{
  border-radius: 30px;
  border: 2px solid var(--redColor) ;
}



.fote  .form-group textarea{
  width: 306px;
  height: 130px;
  background: none;
  color: var(--parColor);
  padding: 0 8px 0;
  border: 1px solid var(--mainColor);
  outline: none;
  
}

 .fote  .form-group textarea:focus{
  border-radius: 15px;
  
} 
.fote  .form-group .sq{
  transition: all 1s;
}

.fote  .form-group .sq:focus{
  border: 2px solid var(--redColor);
 
}

.fote  .copy-right{
  padding: 20px 0 20px;
  border-top: 2px solid var(--mainColor);
}

.fote  .copy-right p {
  color: var(--parColor);
  font-weight: bold;
}




@media (max-width: 768px){
footer p
{
  text-align: center;
  margin-bottom: 10px;
}

.hh2{
  width: 257px;
  
}


}

/*End footer */

/* start page contact Us */

.bacground{
  min-height: 100vh;
  padding-top: 30px;
  background: linear-gradient(#042331,#042331 50%, #fff 50%, #fff 100%)
}


.bacground h2{
  width: 100%;

  color: var(--parColor);
  font-size: 35px;
  font-weight: bold;
}


.bacground .box{
  height: 670px;
  width: 85%;
  margin-top: 100px;
  padding: 60px 65px;
  background-color: #042331;
  -webkit-box-shadow: 0 15px 45px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 15px 45px rgba(0,0,0,0.5);
  -o-box-shadow: 0 15px 45px rgba(0,0,0,0.5);
  box-shadow: 0 15px 45px rgba(0,0,0,0.5);
}

.bacground .box .boots{
  margin-bottom: 25px;
}

.bacground .box input{
  height: 40px;
}
.bacground .box input:focus{
  font-size: 16px;
  font-weight: 800;
  color: #fff
}
.bacground .box textarea:focus{
  font-size: 16px;
  font-weight: 800;
  color: #fff
}

.bacground .box textarea{
  max-height: 70px;
}
.bacground .box input,
.bacground .box textarea
{
  width: 100%;
  overflow: hidden;
  background: none;
  border: none;
  color: cadetblue;
  border-bottom: 2px solid #fff;
  margin-bottom: 40px;
  font-size: 18px;
}

.bacground .box input[type="submit"]{
  width: 200px;
  height: 40px;
  border: none;
  border-radius: 20px;
  background: #08063e;
  transition: .4s;
}
.bacground .box input[type="submit"]:hover{

  -webkit-box-shadow: 0 15px 45px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 15px 45px rgba(0,0,0,0.5);
  -o-box-shadow: 0 15px 45px rgba(0,0,0,0.5);
  box-shadow: 0 15px 45px rgba(0,0,0,0.5);
}


@media(max-width: 576px){
  
  .bacground h2{
    color: var(--parColor);
    font-size: 30px !important;
    font-weight: bold;
  }
  
  .bacground .box .boots{
    font-size: 30px !important;
  }
  
  .bacground .box input[type="submit"]{
    width: 160px;
    height: 40px;
    border: none;
    border-radius: 20px;
    background: #08063e;
    transition: .4s;
  }
  
  }
  

/* Start Page  EXCURSION */

.boxo{
  width: 100%;
  height: 700px;
  background-image: url(../img/9.jpg);
  background-size: 100% 100%;
  position: relative;
  cursor: pointer;
}

.boxo  h2{
  width: 100%;
  padding: 20px 0;
  font-size: 3rem;
  font-weight: 300;
  color: var(--parColor);
  position: absolute;
  bottom: 300px;
}


.boxo-one{
  width: 100%;
  height: 700px;
  background-image: url(../img/0.jpeg);
  background-size: 100% 100%;
  position: relative;
  cursor: pointer;
}

.boxo-two{
  width: 100%;
  height: 700px;
  background-image: url(../img/00.jpeg);
  background-size: 100% 100%;
  position: relative;
  cursor: pointer;
}

 .boxo-two:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .8);
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.8s;
}

.boxo-two:hover:before{
  transform: scaleY(1);
  transform-origin: bottom;
  transition: transform 0.5s;
}



.boxo-two  h2{
  width: 100%;
  padding: 20px 0;
  font-size: 3rem;
  font-weight: 300;
  color: var(--parColor);
  position: absolute;
  bottom: 300px;
}


.boxo-two span{
  display: block;
  font-size: 1.1rem;
  font-weight: 600;

}


.boxo-one:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .8);
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.8s;
}

.boxo-one:hover:before{
  transform: scaleY(1);
  transform-origin: bottom;
  transition: transform 0.5s;
}



.boxo-one  h2{
  width: 100%;
  padding: 20px 0;
  font-size: 3rem;
  font-weight: 300;
  color: var(--parColor);
  position: absolute;
  bottom: 300px;
}


.boxo-one span{
  display: block;
  font-size: 1.1rem;
  font-weight: 600;

}



.boxo:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .8);
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.8s;
}

.boxo:hover:before{
  transform: scaleY(1);
  transform-origin: bottom;
  transition: transform 0.5s;
}



.boxo  h2{
  width: 100%;
  padding: 20px 0;
  font-size: 3rem;
  font-weight: 300;
  color: var(--parColor);
  position: absolute;
  bottom: 300px;
}


.boxo span{
  display: block;
  font-size: 1.1rem;
  font-weight: 600;

}


.boxo-three{
  width: 100%;
  height: 700px;
  background-image: url(../img/41.jpeg);
  background-size: 100% 100%;
  position: relative;
  cursor: pointer;
}


.boxo-three:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .8);
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.8s;
}

.boxo-three:hover:before{
  transform: scaleY(1);
  transform-origin: bottom;
  transition: transform 0.5s;
}



.boxo-three  h2{
  width: 100%;
  padding: 20px 0;
  font-size: 3rem;
  font-weight: 300;
  color: var(--parColor);
  position: absolute;
  bottom: 300px;
}


.boxo-three span{
  display: block;
  font-size: 1.1rem;
  font-weight: 600;

}


.boxo-four{
  width: 100%;
  height: 700px;
  background-image: url(../img/00.jpeg);
  background-size: 100% 100%;
  position: relative;
  cursor: pointer;
}


.boxo-four:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .8);
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.8s;
}


.boxo-four:hover:before{
  transform: scaleY(1);
  transform-origin: bottom;
  transition: transform 0.5s;
}




.boxo-four h2{
  width: 100%;
  padding: 20px 0;
  font-size: 3rem;
  font-weight: bold;
  color: var(--parColor);
  position: absolute;
  bottom: 300px;
}


.boxo-four span{
  display: block;
  font-size: 1.1rem;
  font-weight: 600;

}

.secto{
  width: 99%;
  padding-right: 90px;
  color: var(--secColor);
  line-height: 1.7;
  box-shadow: 0 0 10px #8d9094;
  border-radius: 30px;
}

@media(max-width: 576px){

  .boxo  h2{
    width: 100%;
    padding: 20px 0;
    font-size: 2.5rem;
    font-weight: 300;
    color: var(--parColor);
    position: absolute;
    bottom: 300px;
  }

  .boxo-four h2{
    width: 100%;
    padding: 20px 0;
    font-size: 1.7rem;
    font-weight: bold;
    color: var(--parColor);
    position: absolute;
    bottom: 300px;
  }
  
}

@media(min-width: 577px) and (max-width: 767px){
  
.boxo-four h2{
  padding: 20px 0;
  font-size: 2rem;
  font-weight: bold;
  color: var(--parColor);
  position: absolute;
  bottom: 300px;
}

.secto{
  text-align: center;
  padding-right: 15px;
  margin-left: 10px;
}

}


@media(min-width: 768px) And (max-width: 991px){
  
  .boxo-four h2{
    padding: 20px 91px;
    font-size: 3rem;
    font-weight: bold;
    color: var(--parColor);
    position: absolute;
    bottom: 300px;
  }
  
  }

@media(min-width: 992px) And (max-width: 1299px){
  
  .boxo-four h2{
    padding: 20px 91px;
    font-size: 3rem;
    font-weight: bold;
    color: var(--parColor);
    position: absolute;
    bottom: 300px;
  }
  
  }
  

/* start about us */

.aboutss .sect{
  max-height: 520px;
  position: relative;
  border-radius: 5%;
  padding: 15px 15px 15px;
  position: relative;
}
.aboutss .boxess{
  height: 97%;
  width: 100%;
  box-shadow: 0px 0px 10px #8d9094;
  padding: 10px 11px 10px;
  position: relative;
}

.aboutss .boxess .imgess-box{
  height: 97%;
  width: 95%;
  overflow: hidden;
  border-radius: 5%;
  position: relative;
}

.aboutss .boxess .imgess-box span{
  width: 75px;
  height: 30px;
  background-color: var(--mainColor);
  color: var(--parColor);
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 5;
  transition: all .5s;
}

.aboutss .boxess .imgess-box img{
  height: 280px;
  min-width: 100%;
  transition: transform 2s;
  transform: scale(1);

}

.aboutss .boxess .imgess-box:hover img{
  height: 280px;
  transform: scale(1.2);
}
.aboutss .boxess .imgess-box:hover span{
  background-color: var(--secColor);
}
.aboutss .boxess .contentes{
  height: 97%;
  width: 100%;
  padding-top: 20px;
  padding-left: 10px;
  position: relative;
}


.aboutss .boxess .contentes h2{
  color: var(--mainColor);
  font-size: 20px;
  font-weight: bold;
  text-transform: capitalize;
}
.aboutss .boxess .contentes p{
  color: var(--secColor);
  padding: 0 10px 0 3px;
  line-height: 1.6;
  text-transform: capitalize;
}
.aboutss .boxess .contentes a{
 
  padding: 7px 45px;
  background-color: var(--mainColor);
  color: var(--parColor);
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  border-radius: 30px;
  line-height: 2;
  cursor: pointer;
  transition: all .5s;

}

.aboutss .boxess .contentes a:hover{
  background-color: var(--secColor);
  
}


@media(min-width: 768px) and (max-width: 992px){
  .aboutss .sect{

    position: relative;
    box-shadow: none;

  }
}


/* End about us */

/* End Page  EXCURSION */

/*  start album */

.album h2{
  color: var(--secColor);
  font-size: 2.4rem;
  font-weight: 600;
}

.album .album_box{
 min-height: 100vh ;
 padding: 15px;
}

.album .album_box .im{
  height: 300px;
  width: 99%;
  border-radius: 5%;
  box-shadow: 0px 0px 10px #8d9094;
  overflow: hidden;
}

.album .album_box .im img{
  height: 99%;
  width: 99%;
  transform: scale(1);
  transition: transform .8s;
}


.album .album_box .im:hover img{
  transform: scale(1.2);
}


/* start back to up */

#backToUp{
  position: fixed;
  bottom: 100px;
  right: 25px;
  width: 50px;
  height: 50px;
  border: none;
  border-radius: 50%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  background-color: var(--redColor);
  color: var(--parColor);
  cursor: pointer;
  z-index: 1000;
  display: none;
  transition: all .8s;
  outline: none;
}

#backToUp:hover{
  background-color: var(--secColor);
}



































